[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

flashplugin-nonfree : newer Flash Player


Maybe I should do announcements like this :

  |  Users of the Debian package "flashplugin-nonfree" can now run
  |  "update-flashplugin-nonfree --install", since I've now updated the download url
  |  and checkums to match the newest Flash Player version.  See also
  |  http://wiki.debian.org/FlashPlayer for more information about the package
  |  "flashplugin-nonfree" and http://www.adobe.com/support/security/ for security
  |  updates by Adobe.

Should this go on debian-security-announce ? Or is that a no-go because this is
non-free software, therefor not officially part of Debian ? I could post this
on debian-user and debian-backports instead.


Bart Martens

Reply to: